.container {
    max-width: 1320px;
}

@media (min-width:320px) and (max-width:479px) {
    .dsp-none {
        display: none;
    }

    .connect-link {
        display: block;
    }

    .section-top-header .media-wrapper {
        padding: 6px 24px 6px 24px;
    }

    .social-wrapper {
        margin-bottom: 4px;
    }

    .navbar-toggler {
        background: #444 !important;
    }

    .remove-align-responsive {
        align-items: start;
    }

    /* start navigation */
    .navigation-wrapper {
        position: relative;
    }

    .navigation-wrapper .navbar-toggler {
        position: absolute;
        top: 4px;
        right: 0px;
        border-radius: 0px;
    }

    .navigation-wrapper .navbar-collapse {
        position: absolute;
        z-index: 1;
        top: 48px;
        right: 12px;
        width: 100%;
        background: #444;
        padding: 0px 8px;
    }

    .navigation-wrapper .navbar {
        padding: 0px;
    }

    .navigation-wrapper .navbar .navbar-nav .nav-item .nav-link {
        color: #fff;
    }

    /* end navigation */

    .contact-title {
        margin-top: 32px;
    }

    .content-icon .abt-icon {
        width: auto;
    }

    .res-mt-32 {
        margin-top: 32px;
    }

    .res-rem-top {
        margin-top: 0px;
    }

    .section-service:last-child .main-service-wrapper {
        margin-bottom: 0px;
    }

}

@media (min-width:480px) and (max-width:575px) {
    .social-wrapper {
        margin-bottom: 4px;
    }

    .navbar-toggler {
        background: #444 !important;
    }

    .remove-align-responsive {
        align-items: start;
    }

    .dsp-none {
        display: none;
    }

    /* start navigation */
    .navigation-wrapper {
        position: relative;
    }

    .navigation-wrapper .navbar-toggler {
        position: absolute;
        top: 4px;
        right: 0px;
        border-radius: 0px;
    }

    .navigation-wrapper .navbar-collapse {
        position: absolute;
        z-index: 1;
        top: 48px;
        right: 12px;
        width: 100%;
        background: #444;
        padding: 0px 8px;
    }

    .navigation-wrapper .navbar {
        padding: 0px;
    }

    .navigation-wrapper .navbar .navbar-nav .nav-item .nav-link {
        color: #fff;
    }

    /* end navigation */

}

@media (min-width:576px) and (max-width:767px) {
    .section-top-header .media-wrapper {
        padding: 6px 18px 6px 18px;
    }

    .contact-title {
        margin-top: 32px;
    }

    .res-mt-32 {
        margin-top: 32px;
    }

       .section-service:last-child .main-service-wrapper {
        margin-bottom: 0px;
    }

    .section-service:nth-last-child(2) .main-service-wrapper {
        margin-bottom: 0px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .section-top-header .media-wrapper {
        padding: 6px 18px 6px 18px;
    }

    .logo-wrapper .logo {
        width: 50%;
    }

    .content-icon .abt-icon {
        width: auto;
    }

    .section-service:last-child .main-service-wrapper {
        margin-bottom: 0px;
    }

    .section-service:nth-last-child(2) .main-service-wrapper {
        margin-bottom: 0px;
    }

}

@media (min-width:320px) and (max-width:991px) {

    .navigation-wrapper .container-fluid {
        padding: 0px;
    }

    .consultant-wrapper {
        background: transparent;
        position: static;
        text-align: left;
        padding: 0;
        box-shadow: none;
    }

    .footer-social ul {
        text-align: left;
    }


    .consultant-wrapper:after {
        display: none;
    }

    .section-footer {
        padding: 2em 0;
    }

    .main-content {
        padding-bottom: 0;
    }

    .section-light {
        padding: 40px 0px 40px 0px;
    }
}

@media (min-width:992px) and (max-width:1024px) {
    .res-div {
        width: 50%;
    }

    .service-wrapper .service-icon {
        flex: 0 0 86px;
    }

    .main-content {
        padding-bottom: 0;
    }
}

@media (min-width:1025px) and (max-width:1366px) {
    .res-div {
        width: 50%;
    }

    .service-wrapper .service-icon {
        flex: 0 0 86px;
    }

    .main-content {
        padding-bottom: 0;
    }
}